Subject: Re: Test case for newline cache corruption

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 May 2014 21:04:01 +0300

> From: Ken Olum <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 27 May 2014 12:20:52 -0400
> 
> Here is some additional output which perhaps will be helpful.  I put
> checks at the beginning and end of rmail-swap-buffers, and also
> immediately before and after the call to buffer-swap-text.  I had these
> checks print a message when the cache is OK, and print the character
> positions on the cache is corrupted, giving the following.  Newlines are
> absent from the cache starting with the one at position 952.

Thanks, this is valuable data.  I will look into this soon.